inherit_from: .rubocop_todo.yml

inherit_gem:
  gitlab-styles:
    - rubocop-default.yml

AllCops:
  NewCops: enable
  TargetRubyVersion: 3.0
  Exclude:
    - 'vendor/**/*'
    - 'tmp/**/*'
  CacheRootDirectory: tmp

Rails/Output:
  Enabled: false

Layout/LineLength:
  Max: 152

Style/SingleArgumentDig:
  Enabled: false
